Subject: Terraced gardening

From: [email-masked] (JPIFLYFISH)
Date: 14 Mar 1995 21:14:44 -0500

Most of the slope in my backyard is a terraced vegetable garden.  I'm
looking for others who share similar challenges with terraced gardening. 
I haven't seen much in print; can anyone offer advice or good books on the
subject?